/* header 영역 */
.cover_text { position: absolute; width: 100%; height: 83px; top: 0px; z-index: 999; background: rgb(0, 0, 0, .3);display: inline-block; box-shadow: inset 0 -1px 0 0 rgb(255 255 255, 20%);}
header { height: 85px; position: relative; overflow: hidden;}
header h1 {  float: left; margin-top: 18px;}
header h1 a {  background: url(../images/wbl.png) no-repeat; width: 185px; height: 55px; display: block;}

/* header nav 영역 */
header .pc_menu {  position: absolute; left: 200px; top: 30px;}
header .pc_menu ul { overflow: hidden;display: inline-block;}
header .pc_menu ul li { float: left; padding-left: 60px;}
header .pc_menu ul li a { font-weight: bold; color: #fff;}
header .pc_menu ul li:hover a {color: #9fd904; transition: 0.5s;}

/* header .snb영역 */
header .snb { position: absolute; right: 120px;top: 30px;}
header .snb li { float: left;padding-left: 6px;}
header .snb li a { border: 1px solid #d1d1d1; color: #fff; border-radius: 8px; display: block; line-height: 24px; width: 50px; text-align: center; font-weight: bold; padding-bottom: 1.4px; font-size: 14px; font-weight: 300;}
header .snb li a:hover {  background: #199bc0; transition: 1s; cursor: pointer;}
header .m_menu { position: absolute; right: 0; top:0; line-height: 80px; width: 80px;  text-align: center; display: block;  color: #fff;}
header .m_menu i {
  font-size: 35px;
  color: #fff;  padding-top: 24px;}

header .m_menu i:hover {transition: 0.5s; background: #199bc0; color: #fff; width: 80px; padding-top: 22px; height: 83px;}


/* main visual 영역 */

.visual {
  overflow: hidden;
  position: relative;
  height: 700px;
}

.visual .v_text img {
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  top: 200px;
  position: absolute;
  line-height: 80px;
}

.visual .v_text .vtext_980, .visual .v_text .vtext_767  {display: none;}

.visual video {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -20;
  position: absolute;
}

/* section contents01영역 */
.bg_navy {
  background: url(../images/main_worldmap_bg.png);
  padding-bottom: 80px;
  background-size: cover;
}

.contents01 {
  overflow: hidden;
}

.contents01 .center_text {
  text-align: center;
  color: #199bc0;
  font-size: 30px;
  margin: 40px 0;
  font-weight: bold;
}

.contents01 .center_text h2 {
  margin-top: 20px;
}

.contents01 .center_text p {
  font-size: 20px;
  line-height: 70px;
  word-spacing: 5px;
  color: #333;
}

.contents01 article {
  width: 32.3%;
  height: 400px;
  float: left;
  position: relative;
}
.con01_text:hover .first_long,.second_long {display: none;}
.contents01 article>.con01_text>p {font-weight: bold;}
.first_long {font-size: 17px; border:1px solid #fff; width: 130px; height: 40px; color: #fff; text-align: center; line-height: 40px; margin:0 0 16px 86px;font-weight: 500;}
.first_long_01 {color:#072c5a; font-size: 17px; border:1px solid #072c5a; width: 130px; height: 40px; text-align: center;line-height: 40px; font-weight:600; margin:0 0 16px 86px;}
.first_long_s{color: #fff; font-weight: 600; text-align: center;  font-size: 18px;    margin-top: 40px; line-height: 36px;}
.con02_text .first_long_01_s {font-weight: 600;color:#072c5a;  font-size: 18px; text-align: center; margin-top: 40px;}
.contents01 article>.con01_text>p:last-child  {font-size: 20px; margin-top: 25px;line-height: 38px;}
.con01_text .overlay p, .con02_text .overlay p, 
.con03_text .overlay p { font-size: 16px; }

.contents01 article h3 {
  position: absolute;
  font-size: 18px;
  text-align: center;
  color: #fff;
  bottom: 90px;
}

.con01_text .overlay .distance {left: 73px; }
.con02_text .overlay .land {left: 52px;}
.con03_text .overlay .forwading {left: 70px;}
.contents01 article .con01_text h3 span::before,
.con02_text h3 span::before,
.con03_text h3 span::before {
  background: #fff;
  width: 4px;
  height: 20px;
  margin: 0 10px;
  position: relative;
  display: inline-block;
  content: "";
  top: 3px;
}

.contents01 article .con01_text {
  background: url(../images/main_transfort01.jpg)no-repeat;
  display: block;
  width: 400px;
  height: 400px;
  padding: 50px;
  transition: transform 1s;
  color: #fff;
  text-align: center;
  
}


.contents01 article .con02_text {
 /* background: url(../images/main_transfort02.jpg)no-repeat right;*/
 /*background: url(../images/mian_transfort02_4.jpg)no-repeat top;*/
/*  background: url(../images/main_transfort02.jpg)no-repeat right;*/
  /*background: url(../images/main_transfort02_08.png)no-repeat top;*/
  background: url(../images/main_transfort02_0404.jpg)no-repeat top;
  display: block;
  width: 400px;
  height: 400px;
  padding: 50px;
  transition: transform 1s;
}

.contents01 article .con03_text {
  background: url(../images/main_transport03_02.jpg) no-repeat top;
  display: block;
  width: 400px;
  height: 400px;
  padding: 50px;
  transition: transform 1s;
}

.contents01 article .con02_text h3,
.con03_text h3 {
  margin-left: 70px;
}

.con01_text,
.con02_text,
.con03_text {
  position: relative;
  width: 100%;
  max-width: 400px;
}

.overlay {
  position: absolute;
  height: 100%;
  line-height: 30px;
  top: 0%;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  width: 100%;
  transition: .5s ease;
  opacity: 0;
  color: #fff;
  font-size: 20px;
  margin-left: -50px;
  text-align: center;
  font-weight: 400;

}

.con01_text:hover .hind {display: none;} 
.con02_text:hover .hind02 {display: none;} 
.con03_text:hover .hind03 {display: none;}

.overlay a img {
  margin-bottom: -20px;
  margin-top: 70px;
}
.con01_text:hover .first_long {display: none;} 

.con01_text:hover .overlay,
.con02_text:hover .overlay,
.con03_text:hover .overlay {
  opacity: 1;
}

.overlay:hover .con01_text>p {display: block;}

#text_01 {
  margin: 0px 0 0px;
  padding: 0 0px 0 0px;
  border-radius: 0px;
  border: 0px none transparent;
  min-height: 0px;
  line-height: inherit;
}

#text_01 .fr-code-view {
  line-height: 1.6;
}

#text_01 .text_bg_img,
#text_01 .text_bg_color {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border-radius: 0px;
}

/* section contents02 영역 */
.table>div,
.admin>div {

  vertical-align: top;
}

.doz_sys main>.doz_row #text_01.default_padding {
  padding-left: 32px;
  padding-right: 32px;
}


/* table */

.table-responsive {
  min-height: .01%;
  overflow-x: auto;

}
.table-responsive .white_P {
  background: #709905;
  width: 25%;
  height: 300px;
  padding-left: 40px;
  color: #fff;
  font-weight: 600;
  margin-top: 15px;
}

.main_textright img { float: left; }

.table-responsive .table_navy_bg {
  background: #072c5a;
  width: 25%;
  height: 300px;
  padding-left: 50px;
}

.table-responsive .table_white_bg {
  background: #fff;
  width: 25%;
  padding-left: 50px;
}

.table-responsive .table_white_bg h6,
.table-responsive .table_white_bg .tel,
.table-responsive .table_white_bg p span {
  color: #666;
}

.table-responsive .cargo_img{
  background: url(../images/de01_img01.jpg)no-repeat center; 
  background-size: cover;
  width: 25%;
}

.table-responsive .main_textright{
  background: url(../images/de01_img02-3.jpg)no-repeat left;
  background-size: cover; 
  width: 49.92%;
}

.table-responsive td h4 {
  font-size: 26px;
  padding-bottom: 15px;
}

.table-responsive td h6 {
  font-size: 20px;
}

.table-responsive td p,
h5 {
  font-size: 16px;
}

.text-table .table-responsive td h4, 
.text-table .table-responsive p,
.text-table .table-responsive span {
  color: #fff;
}
.text-table .table-responsive p:hover {color: #666;}
 .table_navy_bg>h6 {color: #fff;}
.main_textright {
  color: #fff;
}

/* section .inner 영역*/
.i_bg {
  background: url(../images/network\ data\ globe\ white\ earth_4971384.png) no-repeat;
  overflow: hidden;
  padding-bottom: 40px;
  background-size: cover;
}

.inner {

  margin: 0 auto;
  position: relative;
  height: 334px;
  padding-top: 70px;

}

.float_l,
.float_r {
  width: 48%;
}

.float_l {
  float: left;
}

.float_l ul li,
.float_r ul li {
  margin-left: 20px;
}

.title {
  font-size: 24px;
  color: #04015a;
  line-height: 34px;
  font-weight: 400;
  overflow: hidden;
  padding-bottom: 20px;
  border-bottom: 1px solid #333;
  margin: 0 0 20px 25px;
}

.title .more {
  float: right;
  color: #333;
  font-size: 16px;
  font-weight: 600;
}
.title>a.more:hover {color:#072c5a;}
.latest_basic_l,
.latest_basic_r{
  width: 100%;

}

.latest_basic_l li,
.latest_basic_r li
{
  padding-left: 0px;
  margin: 0 0 0 40px;
  background: url('/images/common/list_bullet.gif') no-repeat left center;
  font-size: 17px;
  line-height: 30px;
  font-weight: 300;
}

.latest_basic_l a,
.latest_basic_r a {
  display: inline-block;
  color: #666;
  margin-left: 8px;
}
.latest_basic_l a:hover,.latest_basic_r a:hover {font-weight: bold;}
.latest_basic_l li span,
.latest_basic_r li span {
  float: right;
  font-size: 15px;
  color: #666;
  margin-right: 5px;
}

.float_r {
  float: right;
}

/* section .last영역 */
.last {
  background: url(../images/bg_partnership.jpg);
  background-size: cover;
  padding-bottom: 400px;
  height: 442px;
  margin-left: -58px;
}

.last .p_group p {
  color: #fff;
  text-align: center;
  line-height: 66px;
}

.last .p_group p:first-child {
  font-size: 25px;
  padding-top: 70px;
}

.last .p_group p:nth-child(2) {
  font-size: 30px;
}

.last .p_group p:nth-child(3) {
  font-size: 18px;
}

.last .btn {
  border: 1px solid #fff;
  width: 120px;
  height: 50px;
  text-align: center;
  margin-left: 45%;
  margin-top: 40px;
}

.last .btn a {
  font-size: 16px;
  color: #fff;
  text-align: center;
}
.last .btn:hover {border-color: #199bc0;}
.last .btn:hover a {color: #199bc0; }

.last .btn a i {
  margin-left: 5px;
}

/* footer 영역 */
.f_bg hr {
  border: 1px solid #d1d1d1;
  width: 100%;
  height: 2px;
  z-index: 5;
}

footer { overflow: hidden; padding: 50px 0 50px 0;}

footer .f_inner01 {  text-align: right; margin-bottom: 21px;}

footer .f_inner01 ul {  padding-bottom: 5px; margin-left: 18px;}
footer .f_inner01 li { display: inline-block;}

footer .f_inner01 ul li::before { background: #d1d1d1; width: 1px;  height: 15px; margin: 0 10px; display: inline-block; content: "";top: 4px;}

footer .f_inner01 ul li:first-child::before { display: none;}

footer .f_inner01 ul li .blue {color: #04015a;}

footer .f_inner01 ul li a {  font-weight: 600; color: #666; font-weight: 500;}

footer h1 { float: left;  margin: -59px 90px 0 80px;}

footer .f_inner address { font-style: normal;  margin: -55px 0 0 0;}

footer .copy {float: left; margin-left: -509px; margin-top: 143px;}


@media screen and (min-width:992px){}

@media screen and (max-width:980px) {
  header h1 {
    margin-left: 20px;
    transition: 1s;
  }

  header .pc_menu {
    display: none;
  }

  header .snb {
    top: 0;
    right: 80px;
    transition: 1s;
  }

  header .snb li {
    float: none;
    padding-left: 0;
  }

  header .snb li a {
    width: 70px;
    border-radius: 0;
    border-bottom: 0;
    line-height: 25px;
    color: #fff;
   
  }
  header .snb li a:last-child {border: 1px solid #d1d1d1;}
  .visual .v_text .vtext_main {display: none;}
  .visual .v_text .vtext_980 {display: block;}
  .visual .v_text .vtext_767 {display: none;}

  .bg_navy {padding-bottom: 0;}
  .contents01 article {
    width: 100%;
    float: left;
    left: 250px;
    transition: 1s;
    margin-bottom: 50px;
    
  }
  .contents01 .m_address {width: 100%;}

  .main_textright img { width: 100%;}

  .inner {padding-top: 103px;}


  .contents02 .table-responsive {width: 100%; transition: 1s;}

  .contents02 .a_border .con01 {margin-left: -160px;}

  .table-responsive .white_P,
  .table-responsive .table_navy_bg,
  .table-responsive .table_white_bg {padding-left: 20px;}
  .float_l {width: 100%; margin-top:-40px;}
  .float_r {width: 100%; margin-top: 30px;}

  .table-responsive .cargo_img, .table-responsive .white_P, .table-responsive .table_navy_bg, .table-responsive .table_white_bg 
  {width: 50%;}
  
  .title .more {margin-right: 30px;}
  .latest_basic_l li span, .latest_basic_r li span {margin-right: 28px;}
  .last .p_group p:nth-child(2) {margin-left: 70px;}
  .last .p_group p:nth-child(3) {font-size: 18px;margin-left: 80px;}
  .last .p_group p:first-child {margin-left: 85px;}
  .last .btn { margin-left: 45%;}
  .bg {margin-top: 60px; }
  footer .f_inner01 {
    text-align: right;
    margin-bottom: 61px;}
  footer .f_inner address {margin-left: 16px;}

}

@media (max-width:767px) {
  .visual { background: url(../images/visual04_mo.jpg)no-repeat;
    overflow: hidden;
    position: relative;
    height: 700px;
    margin-left: 18px;
  }
  .visual video {
    display: none;
   }
  
  .visual .v_text .vtext_main {display: none;}
  .visual .v_text .vtext_980 {display: none;}
  .visual .v_text .vtext_767 {display: block;}

  .contents01 nav ul li {padding-left: none;}
  .contents01 .center_text p {font-size: 15px;}

  .contents01 article {    margin-left: 30px;
    width: 100%;
    float: none;
    left: 16px; 
  }
  .latest_basic_l a, .latest_basic_r a { font-size: 14px;}
  .latest_basic_l li, .latest_basic_r li {font-size: 15.5px; margin-left: 30px;}
  .latest_basic_l li span, .latest_basic_r li span {margin-right: 14px;}
 
  .last .p_group p:nth-child(2) {font-size: 17px; line-height: 49px;}
  .last .p_group p:nth-child(3) {line-height: 49px; font-size: 17px;}
  .last .btn {margin: 30px 0 0 250px;}
  .last .p_group>p>.high {display: block;}
  footer .f_inner address {margin-left: 4px;  margin-top: 30px;  text-align: center;  font-size: 13px;}
  footer .f_inner01 ul  {font-size: 13px;    margin-right: 53px;}

}


